body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {

}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
h1 {
	font-size: 100%;
}
h2 {
	font-size: 100%;
}
h3 {
	font-size: 100%;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}
ul {
	list-style: none;
}
address {
	font-style: normal; font-weight: normal;
}
caption {
	font-style: normal; font-weight: normal;
}
cite {
	font-style: normal; font-weight: normal;
}
code {
	font-style: normal; font-weight: normal;
}
dfn {
	font-style: normal; font-weight: normal;
}
th {
	font-style: normal; font-weight: normal;
}
var {
	font-style: normal; font-weight: normal;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
fieldset {
	border: 0px currentColor;
}
img {
	border: 0px currentColor;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
q::before {
	content: "";
}
q::after {
	content: "";
}
a {
	color: rgb(51, 51, 204); text-decoration: none;
}
html {
	height: 100%;
}
body {
	height: 100%;
}
body {
	margin: 0px; padding: 0px; background-color: rgb(0, 0, 0);
}
.hide-mobile {
	position: relative; z-index: 10;
}
.hide-mobile-background {
	position: relative; z-index: 2;
}
.zindex10 {
	z-index: 10 !important;
}
.column-menu {
	padding: 0px; left: 80px; top: 0px; height: 100%; position: absolute; z-index: 20; background-color: transparent;
}
.column-menu > div {
	padding: 40px 0px;
}
#logo {
	padding: 5px 5px 35px; position: relative; z-index: 10;
}
#logo a {
	text-decoration: none;
}
#logo a:hover {
	text-decoration: none;
}
#logo p {
	margin: 0px;
}
#menu {
	position: relative; z-index: 10;
}
#search {
	margin: 25px 0px 8px; position: relative;
}
.search {
	position: relative; z-index: 1;
}
#search .search {
	background: url("../images/black-10.png") 0px 0px !important; padding: 5px 0px !important; border-radius: 0px !important; border: 0px currentColor !important; width: 100%; height: 25px; font-size: 95%; -webkit-border-radius: 0px; -moz-border-radius: 0px; -khtml-border-radius: 0px;
}
#search .inputbox {
	padding: 5px 6px 0px 17px !important; border-radius: 0px !important; border: 0px currentColor !important; color: rgb(17, 17, 17); background-image: none !important; -webkit-border-radius: 0px; -moz-border-radius: 0px; -khtml-border-radius: 0px;
}
#search h3 {
	margin: -14px 8px 1px 18px; color: rgb(17, 17, 17);
}
#search .button {
	border: currentColor; top: 10px; right: 12px; position: absolute; z-index: 2; background-image: none;
}
#search .button:hover {
	margin-top: 1px;
}
#search label {
	display: none;
}
#search input {
	padding: 0px !important;
}
.search input.button {
	border: currentColor; background-image: none; background-color: transparent;
}
#translate {
	margin: 10px; padding: 0px; position: relative;
}
#translate p {
	margin: 0px;
}
#jflanguageselection {
	margin: 0px;
}
#translate img:hover {
	padding-top: 1px; margin-top: 1px;
}
#main-site {
	height: auto !important; text-align: left; position: relative; z-index: 5; min-height: 100%;
}
.module_google_map {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; position: absolute; z-index: 1;
}
.module_google_map > div {
	height: 100%;
}
.content_one {
	background: url("../images/white-89.png") 0px 0px; padding: 20px; top: 100px; width: 310px; text-align: left; right: 48px; position: absolute; z-index: 5;
}
.content_two {
	background: url("../images/white-89.png") 0px 0px; padding: 20px; width: 310px; text-align: left; right: 48px; bottom: 85px; position: absolute; z-index: 5;
}
.content_one {
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.content_two {
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.empty-column {
	padding: 0px 35px 0px 100px; width: 180px; height: 1px; float: left;
}
.column-content {
	overflow: hidden; padding-bottom: 38px; position: relative; z-index: 1;
}
.white0 {
	background-color: rgb(255, 255, 255);
}
.white1 {
	background: url("../images/white-93.png") 0px 0px;
}
.white2 {
	background: url("../images/white-88.png") 0px 0px;
}
.white3 {
	background: url("../images/white-80.png") 0px 0px;
}
.white4 {
	background: url("../images/white-70.png") 0px 0px;
}
.white5 {
	background: url("../images/white-55.png") 0px 0px;
}
.white6 {
	background: url("../images/white-40.png") 0px 0px;
}
.white7 {
	background: url("../images/white-25.png") 0px 0px;
}
.white8 {
	background-image: none; background-color: transparent;
}
.black8 {
	background-image: none; background-color: transparent;
}
.black0 {
	background-color: rgb(0, 0, 0);
}
.black1 {
	background: url("../images/black-90.png") 0px 0px;
}
.black2 {
	background: url("../images/black-80.png") 0px 0px;
}
.black3 {
	background: url("../images/black-70.png") 0px 0px;
}
.black4 {
	background: url("../images/black-60.png") 0px 0px;
}
.black5 {
	background: url("../images/black-45.png") 0px 0px;
}
.black6 {
	background: url("../images/black-30.png") 0px 0px;
}
.black7 {
	background: url("../images/black-20.png") 0px 0px;
}
.column-content > div {
	margin: 40px 0px 50px;
	padding: 16px 18px;
	border-radius: 8px;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
}
.column-content > div > div {
	margin: 40px 0px 30px; padding: 0px 15px; position: relative;
}
.left {
	background: url("../images/underline-vertical.png") repeat-y 100% 0px; margin: 10px 30px 8px 0px; padding-right: 30px; float: left; position: relative; z-index: 1;
}
.right {
	background: url("../images/underline-vertical.png") repeat-y 0px 0px; margin: 10px 0px 8px 30px; padding-left: 30px; float: right; position: relative; z-index: 1;
}
.column-content > div > div > .content {
	left: 0px; top: -40px; overflow: hidden; padding-top: 40px; margin-bottom: -40px; position: relative; z-index: 1;
}
.left .moduletable {
	margin-bottom: 25px;
}
.right .moduletable {
	margin-bottom: 25px;
}
.content_one .moduletable {
	margin-bottom: 25px;
}
.content_two .moduletable {
	margin-bottom: 25px;
}
.content_three .moduletable {
	margin-bottom: 25px;
}
.content_four .moduletable {
	margin-bottom: 25px;
}
#breadcrumb {
	margin: 0px !important; padding: 0px !important; border: currentColor !important; left: 20px; height: 14px; bottom: 12px; font-size: 90%; position: absolute; z-index: 10;
}
#main_component {
	
}
#users_top {
	margin: 0px; padding: 10px 0px 40px; width: 100%; clear: both;
}
#users_bottom {
	margin: 0px; padding: 10px 0px 40px; width: 100%; clear: both;
}
#users_bottom {
	padding: 40px 0px 10px;
}
.user1 {
	margin-right: 25px; float: left;
}
.user4 {
	margin-right: 25px; float: left;
}
.user3 {
	margin-left: 25px; float: right;
}
.user6 {
	margin-left: 25px; float: right;
}
.user2 {
	overflow: hidden; position: relative;
}
.user5 {
	overflow: hidden; position: relative;
}
.user1 {
	height: auto !important; min-height: 60px;
}
.user2 {
	height: auto !important; min-height: 60px;
}
.user3 {
	height: auto !important; min-height: 60px;
}
.user4 {
	height: auto !important; min-height: 60px;
}
.user5 {
	height: auto !important; min-height: 60px;
}
.user6 {
	height: auto !important; min-height: 60px;
}
.left .moduletable {
	padding: 10px;
}
.right .moduletable {
	padding: 10px;
}
.left .grey {
	background: url("../images/black-07.png") 0px 0px;
}
.right .grey {
	background: url("../images/black-07.png") 0px 0px;
}
.user1 .grey {
	background: url("../images/black-07.png") 0px 0px; padding: 10px !important;
}
.user2 .grey {
	background: url("../images/black-07.png") 0px 0px; padding: 10px !important;
}
.user3 .grey {
	background: url("../images/black-07.png") 0px 0px; padding: 10px !important;
}
.user4 .grey {
	background: url("../images/black-07.png") 0px 0px; padding: 10px !important;
}
.user5 .grey {
	background: url("../images/black-07.png") 0px 0px; padding: 10px !important;
}
.user6 .grey {
	background: url("../images/black-07.png") 0px 0px; padding: 10px !important;
}
.left .light {
	background: url("../images/white-20.png") 0px 0px;
}
.right .light {
	background: url("../images/white-20.png") 0px 0px;
}
.user1 .light {
	background: url("../images/white-20.png") 0px 0px; padding: 10px !important;
}
.user2 .light {
	background: url("../images/white-20.png") 0px 0px; padding: 10px !important;
}
.user3 .light {
	background: url("../images/white-20.png") 0px 0px; padding: 10px !important;
}
.user4 .light {
	background: url("../images/white-20.png") 0px 0px; padding: 10px !important;
}
.user5 .light {
	background: url("../images/white-20.png") 0px 0px; padding: 10px !important;
}
.user6 .light {
	background: url("../images/white-20.png") 0px 0px; padding: 10px !important;
}
.left .image {
	padding: 0px;
}
.right .image {
	padding: 0px;
}
.left .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.right .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user1 .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user2 .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user3 .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user4 .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user5 .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user6 .border {
	border-radius: 6px; border: 1px solid rgb(198, 198, 198); -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.user1 .border {
	padding: 10px;
}
.user2 .border {
	padding: 10px;
}
.user3 .border {
	padding: 10px;
}
.user4 .border {
	padding: 10px;
}
.user5 .border {
	padding: 10px;
}
.user6 .border {
	padding: 10px;
}
.user1 .border h3 {
	margin-top: 8px;
}
.user2 .border h3 {
	margin-top: 8px;
}
.user3 .border h3 {
	margin-top: 8px;
}
.user1 .light h3 {
	margin-top: 8px;
}
.user2 .light h3 {
	margin-top: 8px;
}
.user3 .light h3 {
	margin-top: 8px;
}
.user1 .grey h3 {
	margin-top: 8px;
}
.user2 .grey h3 {
	margin-top: 8px;
}
.user3 .grey h3 {
	margin-top: 8px;
}
.left .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.left .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.left .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.left .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.left .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.right .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.right .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.right .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.right .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.right .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user1 .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user1 .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user1 .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user1 .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user1 .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user2 .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user2 .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user2 .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user2 .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user2 .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user3 .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user3 .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user3 .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user3 .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user3 .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user4 .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user4 .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user4 .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user4 .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user4 .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user5 .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user5 .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user5 .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user5 .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user5 .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user6 .border table {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user6 .border table td {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user6 .border table th {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user6 .border ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.user6 .light ul {
	padding: 0px !important; border: currentColor; box-shadow: none; background-image: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
ul.actions {
	margin: 40px 0px 10px 40px; padding: 0px; text-align: right; float: right;
}
.items-leading ul.actions {
	margin: 8px 5px 10px 40px;
}
.items-row ul.actions {
	margin: 8px 5px 10px 40px;
}
ul.actions li {
	display: inline;
}
ul.actions a {
	text-decoration: none;
}
.article-info {
	margin: 8px 0px 15px; font-size: 90%;
}
.article-info-term {
	display: none;
}
#article-index {
	background: url("../images/black-05.png") 0px 0px; margin: 10px 0px 20px 30px; padding: 8px; border-radius: 6px; width: 22%; clear: both; float: right; -webkit-border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px;
}
.blog-featured {
	padding: 0px;
}
.items-leading {
	padding: 0px 5px 10px; overflow: hidden; margin-bottom: 10px;
}
.row-separator {
	margin: 0px; border: 0px currentColor; height: 1px; clear: both; display: block;
}
.item-separator {
	margin: 0px; display: none;
}
.shownocolumns {
	width: 98% !important;
}
.cols-1 {
	margin: 0px !important; float: none !important; display: block;
}
.cols-2 .column-1 {
	width: 46%; float: left;
}
.cols-2 .column-2 {
	margin: 0px; width: 46%; float: right;
}
.cols-3 .column-1 {
	padding: 0px 5px; width: 29%; margin-right: 4%; float: left;
}
.cols-3 .column-2 {
	padding: 0px 5px; width: 29%; margin-left: 0px; float: left;
}
.cols-3 .column-3 {
	padding: 0px 5px; width: 29%; float: right;
}
.items-row {
	overflow: hidden; margin-bottom: 10px !important;
}
.items-row > div > h2 {
	background: url("../images/black-05.png") 0px 0px; margin: 0px 0px 12px; padding: 4px 6px;
}
.items-row > div > h2 {
	font-size: 140%;
}
.items-leading > div > h2 {
	font-size: 140%;
}
.column-1 {
	padding: 10px 5px;
}
.column-2 {
	padding: 10px 5px;
}
.column-3 {
	padding: 10px 5px;
}
.column-2 {
	width: 55%; margin-left: 40%;
}
.column-3 {
	width: 30%;
}
.blog-more {
	padding: 10px 5px;
}
span.content_rating img {
	margin: 0px 1px; display: inline-block;
}
span.content_vote input {
	margin: 0px 2px; display: inline-block;
}
.footer-background {
	padding: 0px; width: 100%; height: 38px; clear: both; margin-top: -38px; position: relative; z-index: 2;
}
.footer-content {
	padding: 0px; width: 100%; height: 38px; clear: both; margin-top: -38px; position: relative; z-index: 10;
}
.footer-right {
	padding: 12px 0px 0px; overflow: hidden; position: relative;
}
#bottom_menu {
	margin-right: 12px; float: right;
}
#bottom_menu .moduletable {
	margin-left: 5px; float: right;
}
#js-in h1 {
	left: -6480px; top: 0px; position: absolute;
}
#address {
	margin-left: 12px; float: left;
}
#address p {
	margin: 0px;
}
#address .moduletable {
	margin-right: 5px; float: left;
}
#social-links {
	list-style: none; margin: -5px 6px 0px; height: 25px; line-height: 25px; font-size: 16px; float: right;
}
#social-links li {
	height: 25px; color: rgb(103, 103, 103); line-height: 25px !important; font-size: 17px; margin-left: 5px; vertical-align: middle; float: left;
}
#social-links li > div {
	margin: 5px 1px 0px 0px !important;
}
#twitter {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#blogger {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#facebook {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#rss {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#linkedin {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#myspace {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#delicious {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#flickr {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#youtube {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#vimeo {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#yahoo {
	background: url("../images/social-links.png") no-repeat 0px 0px; width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#twitter {
	background-position: -162px 0px;
}
#twitter:hover {
	background-position: -162px -25px;
}
#flickr {
	background-position: -190px 0px;
}
#flickr:hover {
	background-position: -190px -25px;
}
#youtube {
	background-position: -217px 0px;
}
#youtube:hover {
	background-position: -217px -25px;
}
#vimeo {
	background-position: -244px 0px;
}
#vimeo:hover {
	background-position: -244px -25px;
}
#blogger {
	background-position: -54px 0px;
}
#blogger:hover {
	background-position: -54px -25px;
}
#facebook {
	background-position: -108px 0px;
}
#facebook:hover {
	background-position: -108px -25px;
}
#delicious {
	background-position: -81px 0px;
}
#delicious:hover {
	background-position: -81px -25px;
}
#rss {
	background-position: -135px 0px;
}
#rss:hover {
	background-position: -135px -25px;
}
#linkedin {
	
}
#linkedin:hover {
	background-position: 0px -25px;
}
#myspace {
	background-position: -27px 0px;
}
#myspace:hover {
	background-position: -27px -25px;
}
#yahoo {
	background-position: -271px 0px;
}
#yahoo:hover {
	background-position: -271px -25px;
}
table.category {
	width: 100%; margin-top: 6px;
}
.sectiontableheader {
	background: url("../images/black-05.png") left top; padding: 8px 5px;
}
.sectiontableheader a {
	text-transform: uppercase; text-decoration: none;
}
tr.sectiontableentry1 td {
	padding: 8px 5px; background-color: transparent;
}
tr.even td {
	padding: 8px 5px; background-color: transparent;
}
tr.sectiontableentry2 td {
	background: url("../images/black-05.png") left top; padding: 8px 5px;
}
tr.odd td {
	background: url("../images/black-05.png") left top; padding: 8px 5px;
}
tr.sectiontableentry1:hover td {
	background: url("../images/black-10.png") left top;
}
tr.sectiontableentry2:hover td {
	background: url("../images/black-10.png") left top;
}
tr.sectiontableentry1 td a {
	text-decoration: none;
}
tr.sectiontableentry2 td a {
	text-decoration: none;
}
.inputbox {
	background: url("../images/black-08.png") left top; border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(187, 187, 187) rgb(221, 221, 221); margin: 0px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
}
.inputbox:hover {
	background: url("../images/black-10.png") left top; border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
}
.inputbox:focus {
	background: url("../images/black-10.png") left top; border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
}
input {
	padding: 3px; font-size: 100%;
}
select {
	padding: 3px; font-size: 100%;
}
textarea {
	padding: 3px; font-size: 100%;
}
.inputbox {
	padding: 3px; font-size: 100%;
}
.clr {
	clear: both;
}
.logo_image {
	background: url("../images/logo.png") no-repeat 0px 0px; width: auto; height: 100px;
}
.logo_image:hover {
	background: url("../images/logo_hover.png") no-repeat 0px 0px;
}
.logo_image .sfhover {
	background: url("../images/logo_hover.png") no-repeat 0px 0px;
}
.pollstableborder {
	margin: 10px 0px;
}
.pollstableborder tr {
	padding: 5px 0px; display: block;
}
.pollstableborder tr .sectiontableentry1 {
	text-align: left; margin-right: 5px; display: inline-block;
}
.pollstableborder tr .sectiontableentry2 {
	text-align: left; margin-right: 5px; display: inline-block;
}
.cbContainer {
	z-index: 9999999;
}
.cbBox h3 {
	color: rgb(0, 0, 0); line-height: 13px;
}
.vmCartContainer {
	color: rgb(0, 0, 0);
}
.vmCartContainer .inputbox {
	color: rgb(0, 0, 0);
}
.vmCartContainer .inputbox:hover {
	color: rgb(0, 0, 0);
}
.vmCartContainer .inputbox:focus {
	color: rgb(0, 0, 0);
}
.slider {
	margin: 0px; overflow: hidden;
}
nivoSlider {
	margin: 0px; overflow: hidden;
}
.contact h3 {
	margin: 20px 0px;
}
.contact .panel .contact-form form {
	margin: 20px 0px 0px;
}
.contact .panel .contact-address {
	margin: 20px 0px 0px;
}
.contact-email div {
	margin: 0px 0px 10px; padding: 2px 0px;
}
.contact-email label {
	width: 17em; float: left;
}
#contact-email-copy {
	margin-right: 10px; float: left;
}
#contact-slider {
	
}
fieldset {
	margin-bottom: 20px;
}
fieldset > div {
	margin-bottom: 12px;
}
fieldset dt {
	padding: 3px 20px 3px 0px; width: 11em; clear: left; float: left;
}
fieldset dd {
	padding: 3px 0px; float: left;
}
#jform_contact_emailmsg {
	width: 237px;
}
.contact .button {
	margin: 20px 0px 0px; clear: left; float: none !important; display: block;
}
legend {
	color: rgb(0, 0, 0); font-weight: bold; margin-bottom: 15px;
}
input {
	background: url("../images/white-40.png") left top; border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(187, 187, 187) rgb(221, 221, 221); margin: 0px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
}
textarea {
	background: url("../images/white-40.png") left top; border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(187, 187, 187) rgb(221, 221, 221); margin: 0px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
}
input:hover {
	background: url("../images/white-25.png") left top; border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
}
textarea:hover {
	background: url("../images/white-25.png") left top; border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
}
input:focus {
	background: url("../images/white-25.png") left top; border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
}
textarea:focus {
	background: url("../images/white-25.png") left top; border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
}
select option {
	background-color: rgb(255, 255, 255) !important;
}
.panel h3.pane-toggler a {
	background: url("../images/slider_plus.png") no-repeat right top; display: block;
}
.panel h3.pane-toggler-down a {
	background: url("../images/slider_minus.png") no-repeat right top; padding-bottom: 6px; display: block;
}
#member-registration > div {
	margin-top: 22px;
}
#user-registration > div {
	margin-top: 22px;
}
#editor-xtd-buttons {
	float: left;
}
#editor-xtd-buttons .readmore a {
	padding: 0px 24px 0px 6px; border: currentColor; color: rgb(102, 102, 102); font-size: 11px; font-style: normal; margin-right: 0px; float: left; background-image: none; text-shadow: none;
}
.toggle-editor {
	margin: 5px 0px 0px;
}
.categories-list ul {
	padding: 5px 5px 0px;
}
.categories-list ul li {
	padding: 15px 5px;
}
.categories-list ul li.first {
	padding: 5px;
}
.categories-list ul ul {
	margin-left: 15px;
}
.categories-list ul ul li {
	padding: 5px;
}
.categories-list ul li span.item-title {
	font-size: 120%; margin-bottom: 10px; display: block;
}
.categories-list .category-desc {
	margin: 9px 0px 0px 8px;
}
.categories-list .category-desc p {
	margin: 4px 0px;
}
.categories-list dl {
	margin: 4px 0px 0px 8px; font-size: 90%; font-style: italic;
}
.categories-list dd {
	margin-right: 3px; display: inline-block;
}
.categories-list dt {
	margin-right: 3px; display: inline-block;
}
.contact-miscinfo .jicons-icons {
	margin: 6px 14px 0px 0px; float: left;
}
.login-fields {
	margin: 10px 0px;
}
.login-fields label {
	width: 9em; float: left;
}
p.error {
	padding: 10px;
}
.contentpaneopen_edit {
	float: left;
}
.contentpaneopen_edit img {
	
}
.form-required {
	background: url("../images/req.png") no-repeat 0px 7px; margin: 10px 0px; padding: 10px 40px; font-weight: bold;
}
table.contenttoc {
	margin: 10px; padding: 10px;
}
table.contenttoc tr td {
	padding: 1px 0px;
}
.pagenavcounter {
	font-weight: bold;
}
ul.pagenav {
	padding: 0px; overflow: hidden; list-style-type: none;
}
ul.pagenav li {
	background: url("../images/white-10.png") left top !important; margin: 0px 5px !important; padding: 0px 10px !important; border-radius: 3px; line-height: 2em; display: inline-block; position: relative; -webkit-border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px;
}
ul.pagenav li:hover {
	background: url("../images/black-05.png") 0px 0px !important;
}
ul.pagenav li a {
	text-decoration: none;
}
ul.pagenav li.pagenav_prev {
	float: left;
}
ul.pagenav li.pagenav_next {
	float: right;
}
.pane-sliders {
	margin: 16px 0px 10px;
}
.panel {
	background: url("../images/black-07.png") 0px 0px; border-radius: 4px; margin-top: -1px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
}
.panel h3 {
	margin: 0px; padding: 9px;
}
.pane-slider {
	margin: 0px; padding: 0px 14px !important; border: 0px solid currentColor;
}
.jpane-slider {
	margin: 0px; padding: 0px 14px !important; border: 0px solid currentColor;
}
.panel h3.jpane-toggler-down a {
	background: url("../images/slider_minus.png") no-repeat right top; display: block;
}
.panel h3.jpane-toggler a {
	background: url("../images/slider_plus.png") no-repeat right top; display: block;
}
.panel .contact-form {
	padding: 10px;
}
.panel .contact-miscinfo {
	padding: 10px;
}
table.weblinks {
	margin: 10px 10px 20px 0px; width: 99%; font-size: 1em;
}
table.category {
	margin: 10px 10px 20px 0px; width: 99%; font-size: 1em;
}
table.weblinks th {
	background: url("../images/black-07.png") 0px 0px; padding: 7px; color: rgb(0, 0, 0);
}
table.newsfeeds th {
	background: url("../images/black-07.png") 0px 0px; padding: 7px; color: rgb(0, 0, 0);
}
table.category th {
	background: url("../images/black-07.png") 0px 0px; padding: 7px; color: rgb(0, 0, 0);
}
table.jlist-table th {
	background: url("../images/black-07.png") 0px 0px; padding: 7px; color: rgb(0, 0, 0);
}
table.weblinks th a {
	color: rgb(0, 0, 0) !important;
}
table.newsfeeds th a {
	color: rgb(0, 0, 0) !important;
}
table.category th a {
	color: rgb(0, 0, 0) !important;
}
table.jlist-table th a {
	color: rgb(0, 0, 0) !important;
}
table.weblinks td {
	padding: 7px;
}
table.category td {
	padding: 7px;
}
table {
	border: currentColor;
}
#main_component th {
	border: currentColor;
}
#main_component tr {
	border: currentColor;
}
#main_component td {
	border: currentColor;
}
.weblink-category a {
	padding: 0px 0px 0px 5px; font-size: 110%; font-weight: bold; text-decoration: none;
}
.pagination {
	margin: 10px 0px; padding: 10px 0px;
}
.pagination ul {
	margin: 0px; padding: 0px; text-align: center; list-style-type: none;
}
.pagination li {
	background: url("../images/white-10.png") left top !important; margin: 0px 2px !important; padding: 0px 6px !important; border-radius: 3px; line-height: 2em; display: inline-block; position: relative; -webkit-border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px;
}
.pagination li:hover {
	background: url("../images/black-05.png") left top !important;
}
.pagenav {
	padding: 2px;
}
.pagination li.pagination-start {
	border: 0px currentColor;
}
.pagination li.pagination-next {
	border: 0px currentColor;
}
.pagination li.pagination-end {
	border: 0px currentColor;
}
.pagination li.pagination-prev {
	border: 0px currentColor;
}
.pagination li.pagination-start {
	padding: 0px;
}
.pagination li.pagination-start span {
	padding: 0px;
}
p.counter {
	margin: 0px 0px 14px; float: right;
}
.items-more {
	background: url("../images/black-05.png") left top; padding: 12px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
}
.items-more h3 {
	color: rgb(68, 68, 68);
}
.items-more h3 {
	margin: 0px; padding: 5px; font-size: 115%; font-weight: normal;
}
.mod-languages ul {
	margin-top: 4px;
}
.mod-languages ul li {
	display: inline;
}
#searchForm {
	margin: 20px 0px;
}
#searchForm fieldset {
	margin: 8px 0px;
}
#searchForm fieldset legend {
	padding: 25px 0px 5px; font-size: 110%; font-weight: bold; text-decoration: underline;
}
#searchForm fieldset > div {
	margin: 6px 0px;
}
